Package Details: vidcutter 6.0.0-3

Git Clone URL: https://aur.archlinux.org/vidcutter.git (read-only)
Package Base: vidcutter
Description: A modern, simple to use, constantly evolving and hella fast MEDIA CUTTER + JOINER w/ frame-accurate SmartCut technology + Qt5, libmpv, FFmpeg and MediaInfo powering the backend.
Upstream URL: https://vidcutter.ozmartians.com
Licenses: GPL3
Conflicts: vidcutter-git
Provides: vidcutter
Submitter: ozmartian
Maintainer: ozmartian
Last Packager: ozmartian
Votes: 31
Popularity: 1.981733
First Submitted: 2016-12-29 15:06
Last Updated: 2018-08-18 07:51

Latest Comments

graphicmist commented on 2018-10-11 10:56

I am getting error installing the package:

error: python-sip-pyqt5: signature from "Antonio Rojas arojas@archlinux.org" is invalid

error: pyqt5-common: signature from "Evangelos Foutras evangelos@foutrelis.com" is invalid

error: python-pyqt5: signature from "Evangelos Foutras evangelos@foutrelis.com" is invalid

Plus few more packages showing its corrupted

ozmartian commented on 2018-08-18 22:48

6.0.0-3 fixes the checksum issue

TomaszGasior commented on 2018-08-18 13:14

There is a wrong checksum for the downloaded file.